Support for non-v7 4.1.21 +872

Messageboard for RasPiComm, the Raspberry Pi piggyback board
underdpt
Posts: 15
Joined: Fri Sep 20, 2013 6:18 pm

Support for non-v7 4.1.21 +872

Postby underdpt » Tue Oct 25, 2016 9:29 am

Hi,
I would love to have a non-v7 package for latest kernel 4.1.21 +872.
Thanks,

laurit
Posts: 7
Joined: Sun Dec 15, 2013 5:34 pm

Re: Support for non-v7 4.1.21 +872

Postby laurit » Thu Dec 01, 2016 9:14 pm

You can compile it by yourself:
viewtopic.php?p=2571#p2571

I just did:
root@raspberrypi:~/raspicomm/raspicomm-module# modinfo raspicommrs485.ko
filename: /root/raspicomm/raspicomm-module/raspicommrs485.ko
description: Raspicomm kernel module with tty driver support for rs-485
author: mdk
license: GPL
description: Raspicomm kernel module with tty driver support for rs-485
author: mdk
license: GPL
srcversion: B7A7DB0974E6C99DAD1FC6A
depends:
vermagic: 4.4.34+ mod_unload modversions ARMv6

root@raspberrypi:~/raspicomm/raspicomm-module# uname -a
Linux raspberrypi 4.4.34+ #930 Wed Nov 23 15:12:30 GMT 2016 armv6l GNU/Linux


Return to “RasPiComm”

Who is online

Users browsing this forum: No registered users and 1 guest

cron